@charset "euc-jp";
 
/*=========================================================================

 File Name:		layout.css
 UpdatedBy: 	20101127-10:00
 Style Info:    共通レイアウト設定

=========================================================================*/
iframe{
	border: none;
}

.catchText{
	text-align: right;
	color: #9a9a9a;
	padding-top:10px;
}
.noticeArea {
	background: #F7F7F7;
	color: #686868;
	padding: 3px 9px;
	width: 100%px;
}
.noticeText{
	float: left;
	display: inline;
}
.noticeClose{
	float: right;
	display: inline;
	cursor: pointer;
}

.hederLink1{
	text-align: right;
}

.hederLink2{
	text-align: right;
	padding-top: 7px;
}

/*
 TopFlash
-------------------------------------------------------------------------*/

#riTopFlash{
    padding: 0 0 25px 0;
    height: 132px
}

#riTopBanner {
    width: 100%;
    clear: both;
    overflow: hidden;
    _zoom: 1;
    padding:0 0 25px;   
}

#riTopBanner ul {
    float: left;
    width: 49%;
    text-align: center;
}

#riTopBanner ul li {
    padding: 0 0 10px 0;    
}

/*
 ヘッダー
-------------------------------------------------------------------------*/

#riHeader .headerBox {
	width: 100%;
	padding-top:5px;
}
#riHeader .headerBox h1{
	float: left;
	width: 107px;
	display: inline;
}
#riHeader .headerBox .basketArea{
	width: 540px;
	float: right;
	display: inline;
}
#riHeader .basket{
	background: url(https://r.r10s.jp/com/img/home/beta/201010/topcart/icn_topcart_01.gif) no-repeat 3px 4px;
	border: solid 1px #f29696;
	padding:8px 0 7px 35px;
	width: 135px;
	min-height: 17px;
	font-weight: bold;
	float: left;
	display: inline;
}
#riHeader .basketArea .basket .itemNumber {
	color: #bf0000;	
}



/*
 riTopSearch
-------------------------------------------------------------------------*/
#riTopSearch .naviTab{
	width: 950px;
	text-align: center;
}
#riTopSearch .naviTab li{
	float: left;
	display: inline;
	margin-right: 2px;
}
#riTopSearch .naviTab .base{
	padding: 3px 0 0 0;
}
#riTopSearch .naviTab img{
	margin: 0 0 -1px 0;
}
#riTopSearch .searchSection{
	height:100%;
	background: #bf0000 url(https://r.r10s.jp/com/img/home/beta/201011/search_center_bg.gif) repeat-x left bottom;
	padding: 11px 10px;
}
#riTopSearch .searchSection li{
	float: left;
	display: inline;
}
#riTopSearch .searchSection .searchInput{
	margin: 0 6px;
	width: 100%;
	font-size: 125%;
	height: 25px;
}
* html #riTopSearch .searchSection .searchInput{
	width: 100%;
}
#riTopSearch .searchSection .searchSelect{
	width:183px;
	margin: 6px 0 0 0;
	left:0;
	position:absolute;
}
#riTopSearch .searchSection .searchInputCtn {
	position: absolute;
	right: 253px;
	top: 1px;
	left: 185px;
}
* html #riTopSearch .searchSection .searchInputCtn {
	left: 190px;
}
#riTopSearch .searchSection .searchInputCtn { 
	right/*\**/: 255px\9; 
}

#riTopSearch .searchSection .searchBtn{
	width: 115px;
	float:left;
}
#riTopSearch .searchSection .sahArea {
	margin-right: 448px;	
}
#riTopSearch .searchSection .sahTxtArea {
	float: left;
	width: 113px;
	padding-left: 7px;
	padding-top: 7px;
}
.sahTxtArea a:visited{
	color: #ffffff!important;
}
.sahTxtArea a{
	color: #ffffff!important;
}

#riTopSearch .searchSection .sahRightCtn {
	float: right;
	width: 235px;
	color: #ffffff;
	text-align: left;
}
#riTopSearch .searchSection .sahRightCtn a {
	color: #ffffff;	
}
#riTopSearch .searchSection .chkbox{
	width: 940px;
	text-align: center;
	padding: 5px 0 0;
	color: #ffffff;
}
#riTopSearch .searchSection .sahbox{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	_zoom: 1;
	color: #ffffff;
	position:relative;	
}
#sp_k {
	color: #555;
}
/*
 riSeasonableKeyword
-------------------------------------------------------------------------*/
#riSeasonableKeyword {
	background: #f0f0f0;
	clear: both;
	overflow: hidden;
	_zoom: 1;
	padding: 5px 30px;
}
#riSeasonableKeyword h3 {
	float: left;
	color: #BF0000;
	padding: 0 15px 0 0;
}
#riSeasonableKeyword ul {
	float: left;
	font-weight: bold;
}
#riSeasonableKeyword ul li {
	padding: 0 10px 0 0;
	float: left;
}
#riSeasonableKeyword ul li a {
	color: #1D54A7;
	text-decoration: none;	
}
#riSeasonableKeyword ul li a {
	color: #1D54A7;
	text-decoration: none;	
}
#riSeasonableKeyword ul li a:hover {
	color: #C00000 ;
	text-decoration: underline;
}


/*
 riEventColumn
-------------------------------------------------------------------------*/
#riEventColumn .titleH2{
	font-weight: bold;
	border-bottom: solid 1px #dbdbdb;
	background: url(https://r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
	color: #bf0000;
	font-size: 125%;
	padding: 0 0 0 25px;
}


#riEventColumn .eventBox{
	padding: 7px 0 30px 0;
	position: relative;
}
#riEventColumn .eventBox a {
	color: #1D54A7;
	text-decoration: none;
}
#riEventColumn .eventBox a:hover {
	color: #C00000;
	text-decoration: underline;
}
#riEventColumn .tri{
	background: url(https://r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 3px;
	padding: 0 0 0 7px;
}
#riEventColumn .centerTitle{
	border-bottom: solid 1px #dbdbdb;
	clear: both;
	overflow: hidden;
	_zoom: 1;
}
#riEventColumn .centerTitle h2 {
	font-weight: bold;
	background: url(https://r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
	color: #bf0000;
	font-size: 125%;
	padding: 0 0 0 25px;
	display: inline;
	float: left;
}
#riEventColumn .next{
	padding: 5px 0 0 7px;
	float: right;
	display: inline;
}
#riEventColumn .next a {
	color:#1D54A7;s
	text-decoration:none;
}
#riEventColumn .next a:hover {
	color:#1D54A7;
	text-decoration:underline;
}
/*
 leftnav
-------------------------------------------------------------------------*/
.leftNavttl{
	background:url(../img/left_navttl.gif) no-repeat 0 0;
	color: #ffffff;
	width: 178px;
	padding: 5px 10px; 
}
/*
 genreArea
-------------------------------------------------------------------------*/
.genreArea{
	border-right: 1px solid #F7F7F7;
	border-bottom: 1px solid #F7F7F7;
	width: 196px;
	background: #EAEAEA;
	padding-right: 1px;
	margin-bottom: 10px;
	padding-bottom: 1px;
}
.genreInner{
	width: 192px;
	border: 1px solid #C8C8C8;
	padding: 0 1px 4px 1px;
	background:url(../img/left_navbg.gif) repeat-y 1px 0px #ffffff;
	border-bottom: 1px solid #ffffff;
}
.genreInner2{
	width: 186px;
	background: #ffffff;
	margin-left: 3px;
	padding-top: 5px;
}
.genreInner2 li{
	width: 170px;
	margin-left: 8px;
	padding-bottom: 5px;
}
/*
 newtopicsArea
-------------------------------------------------------------------------*/
.newtopicsArea{
	border-right: 1px solid #F7F7F7;
	border-bottom: 1px solid #F7F7F7;
	width: 196px;
	background: #EAEAEA;
	padding-right: 1px;
	margin-bottom: 10px;
	padding-bottom: 1px;
}
.newtopicsInner{
	width: 194px;
	border: 1px solid #C8C8C8;
	background:#ffffff;
}
.newtopicsInner dl{
	padding-left: 10px;
}
.newtopicsInner dt{
	font-weight: bold;
	width: 160px
	margin-bottom: 5px;
	padding-top: 10px;
}
.newtopicsInner dd{
	width: 160px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
}
.newtopicsInner .noborder{
	border-bottom: none;
}
/*
 rankingArea
-------------------------------------------------------------------------*/
.rankingArea{
	margin-bottom: 35px;
}
.rankingArea li{
	padding-top: 10px;
	float: left;
	display: inline;
	width: 19%;
}
.rankingArea dl{
	width: 100px;
	margin-right: 5px;
}
.rankingArea dt{
	width: 100px;
	text-align: center;
	color: #bf0000;
	font-weight: bold;
	margin-bottom: 10px;
}
.rankingArea dd{
	width: 100px;
	margin-bottom: 5px;
}
.rankingArea .rankingImg{
	text-align: center;
}




/*
 noArrivalArea
-------------------------------------------------------------------------*/
.noArrivalArea{
	margin-bottom: 35px;
}
.noArrivalArea li{
	float: left;
	display: inline;
	width: 24%;
	padding-bottom: 20px;
}
.noArrivalArea p{
	padding: 10px 0;
}
.noArrivalArea dl{
	width: 112px;
	margin-right: 5px;
}
.noArrivalArea dt{
	width: 108px;
	margin-bottom: 5px;
	text-align:center;
	border: 1px solid #ccc;
	padding:5px;
}
.noArrivalArea dd{
	width: 120px;
	margin-bottom: 3px;
}
.noArrivalArea .rankingImg{
	text-align: center;
}
.overseaPrice{
	color: #ff0000;
	font-weight: bold;
}

/*
 newArrivalshopArea
-------------------------------------------------------------------------*/
.newArrivalshopArea{
	margin-bottom: 35px;
}
.newArrivalshopArea li{
	float: left;
	display: inline;
	width: 32%;
	margin-bottom: 10px;
	padding-top: 10px;
}
.newArrivalshopArea dl{
	width: 150px;
	margin-right: 5px;
}
.newArrivalshopArea dt{
	width: 150px;
	color: #bf0000;
	font-weight: bold;
	margin-bottom: 5px;
}
.newArrivalshopArea dd{
	width: 150px;
	margin-bottom: 3px;
}
.newArrivalshopArea .rankingImg{
	text-align: center;
}
/*
 rightnav
-------------------------------------------------------------------------*/
.rightNavttl{
	background:url(../img/right_navttl.gif) no-repeat 0 0;
	color: #ffffff;
	width: 180px;
	padding: 5px 10px; 
}
.rectangle{
	margin-bottom: 10px;
}

/* FOOTOR
---------------------------------------- */
#BCrakutenFootor{
    margin: 0 0 10px 0;
    font-size: 125%;
    width:100%;
}

#BCostFootor p{
    background: #efefef;
    padding: 10px;
    text-align: center;
}

#BCostFootor address{
    padding: 10px;
    text-align: center;
}

/* BARTER
---------------------------------------- */
.berterTitleArea {
    position: relative;
    width:100%;
    margin: 0 auto;
    background:#666666;
}

.berterTitleAreaInner {
    padding: 7px;
}

h2.berterTitle {
    color: #FFFFFF;
    font-weight:bold;
    font-size:82%;
}

p.berterText {
    position:absolute;
    top:7px;
    right:3px;
    color:#FFFFFF;
    font-size: 82%;
}

.berterArea {
    width:100%;
}

.berterAreaInner {
    padding: 15px 0 0 0;
	border: 1px solid #666666;
	border-top: none;
}

.berterLeft {
    float:left;
    display: inline;
	width: 58%;
}

.berterRight {
    float:left;
    display: inline;
	width: 41%;
}

.berterLeftBox {
    float: left;
    display: inline;
    padding-bottom: 11px;
	width: 33%;
	text-align:right;
}

.berterRightBox {
    float: left;
    display: inline;
	text-align:right;
	width: 24%;
    padding-bottom: 15px;
}
/* footer
---------------------------------------- */
#BCostFootor p {
	background: #EFEFEF;
	padding: 10px;
	text-align: center;
}
#BCostFootor address {
	padding: 10px;
	text-align: center;
}
address {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}